doc/muxers/hls: change "can used" to "can be used"
[ffmpeg.git] / doc / muxers.texi
Reading blob failed.